CREATE TABLE DM$PDZSP_MC000000000000087_DYD (
    AID             NUMBER        ,
    ATTR            VARCHAR2(4000),
    ATTR_SUBNAME    VARCHAR2(4000),
    SVAL            VARCHAR2(4000),
    PNAME           VARCHAR2(128) 
);
